{
    "0162-0001-v001-0-n": "お前も『金貨出産絶頂彫像ネイトルカ』を見たいのか？　あんな無様な\n石像を？　ははっ！　あいつも悦ぶぜ！",
    "0162-0002-v002-0-s": "ね……ネイトルカ！？　あの『金剛の令嬢』と呼ばれた彼女が……っな\n、なんでそんなことに……！？",
    "0162-0003-v003-0-n": "あぁ、そんなあだ名だったか……今のやつは反乱した囚人の一人。その\n刑罰として、薬物を投与され……永遠に『金貨』を産み続けている",
    "0162-0004-v004-0-s": "き、『金貨』だって……？　こ、この辺り一面に散らばってる……っ！\n？　なんだ、この……っ！　濡れて……っ",
    "0162-0005-v005-0-n": "苦悶、苦痛、恥辱――そして快楽。メスから搾り出せる全ての富が、絶\n頂と共に金貨に変わる……",
    "0162-0006-v006-0-s": "ぜ、絶頂と共に……っ！？　まさか、これ……ぜんぶ……っ",
    "0162-0007-v007-0-n": "『金剛の令嬢』がお腹を痛めて、絶頂して産んだ金貨だ。一枚につき一\n度、見るも無惨に、全身をびくつかせて産んだのさ……",
    "0162-0008-v008-0-s": "そっ、そんな非道な……っ！　凄まじい量だぞ！？　ゆ、許されるわけ\n……っ",
    "0162-0009-v009-0-n": "『金剛の令嬢』は、後に続く囚人のための『力』を蓄えている……自分\nに触れた囚人に、その力をくれてやるんだとよ",
    "0162-0010-v010-0-s": "！　ね、ネイトルカ様……が、ボクたちの、ために……『力』を……？",
    "0162-0011-v011-0-n": "さぁ、お前の『金貨』を持ってこい。そうすれば通してやる――お前に\n、その覚悟があればな",
    "0162-0012-v012-0-n": "『金貨』の作り方は簡単だ……あそこの機械に『材料』を入れて、お前の\n子宮で鋳造するのさ……",
    "0162-0013-v013-0-n": "『材料』は自分で捜すんだな",
    "0162-0014-v014-0-n": "く……っはははっ！　産んだのかっ！　『金貨』を！　『力』のために\nマンコかっ開いて、その膣内で……っ",
    "0162-0015-v015-0-s": "ぅ……うるさぃっ！　はやくっ、はやくとおせ……っ！",
    "0162-0016-v016-0-n": "ほんとに産んだんだな……へへ。この愛液と本気汁でぬっとぬとの金貨\n、大事に使ってやるぜ……",
    "0162-0017-v017-0-s": "くっ……ぅ、ぅう……っ♥",
    "0162-0018-v018-0-n": "メスのことは大切に思っておりますよ。女体は富を産む源泉そのもの…\n…あなたからはどれくらい富が……『金貨』が絞れるのでしょうか",
    "0162-0019-v019-0-s": "（こ、こいつ……っ！　人を、なんだと思って……っ）",
    "0162-0020-v020-0-n": "メスというのは優秀な経済動物です。仔を産み、魔物を産み、そして富を産む……。\nあなたも我々オスのために、その胎を存分に役立ててください……。",
    "0162-0021-v021-0-n": "あの子……大丈夫かしら。『金貨』を作ってから、ずっと\n喘いで、ぶりぶり産んで……っ♥　う、うらやましぃ……っ♥",
    "0162-0022-v022-0-n": "チッ、くすんだ金しか出やがらねえ……あれだけ威勢良く気勢を吐いて\nおいて、もう絞り滓だなァ",
    "0162-0023-v023-0-n": "はぁ……っ♥　はぁ……っ♥　とって……ッ♥　もっろぉお……っ♥　\nわらひから絞ってぇえ……ッ♥　ん゛ぁあぁ……ッ♥",
    "0162-0024-v024-0-n": "んぉ゛ぉおッ♥　ぉお゛ッ♥　うばれりゅっ♥♥♥　勝手に子宮のっ♥　中でぇ……ッ♥♥♥",
    "0162-0025-v025-0-s": "（じゃ……っ♥　じゃらじゃら、『金貨』が落ちて……ッ♥　って、こと……は……っ）",
    "0162-0026-v026-0-s": "（ボ、ボクのおまんこでも『金貨』が……つ、作れる……？）",
    "0162-0027-v027-0-n": "ぐるじっ♥　ぐるじぃい゛っ♥　お目汚しごめんなじゃぃ゛ッ♥　金貨\nうぶのあだまおがじぐなるぅうう゛ッ♥♥♥",
    "0162-0028-v028-0-s": "（……ぼ、ボクも……金貨を作ったら、こんな……風に……っ！？）",
    "0162-0029-v029-0-s": "禍々しい金色の液体を溜めるタンクがある……\nこの卑猥な形のノズル、なんか濡れ……っ！？　あ、愛液だ……っ！\nつまりこれは……この液体を子宮に注ぐための装置……！？",
    "0162-0030-v030-0-s": "（こ、このノズルをおまんこに入れたら……っ♥　\nボクの子宮が『金貨』を鋳造するための……\nき、機械になる……っ♥♥）",
    "0162-0031-v031-0-s": "（女の子の……赤ちゃんを育む大事なところ……っ♥♥　\nあんな、無機質な――固くて冷たい『金貨』を作るための……っ♥ \nも、「モノ」を産むための機械に……っ♥♥）",
    "0162-0032-v032-0-s": "（やる……のか？　自分、から……っ♥♥　入口のところに\n「設置」されてた人みたいに、ぐちゃぐちゃになって……っ♥）",
    "0162-0033-v033-0-s": "こ……怖い……っ♥　けど、ネイトルカ様の力を手に入れるためには……っ♥♥♥",
    "0162-0034-v034-0-s": "ぅ……ぅうっ♥　つ、つめた……っ♥　はいって、き……ぅうう……っ\n！？",
    "0162-0035-v035-0-s": "ぉ……ぉお゛ッ♥♥",
    "0162-0036-v036-0-s": "（おな――おなかの中っ♥　ボゴボゴぉッ♥　って、して……っ♥　踊\nってるっ！？　なにか、産まれて……ッ♥♥　子宮のな……）",
    "0162-0037-v037-0-s": "ぁ――ぁああぁあ゛ぁあぁあッ♥♥♥",
    "0162-0038-v038-0-s": "（痛い痛い痛い痛い苦しい苦しい痛い苦しい痛い苦しきもち痛い苦しい\n痛い痛い痛い――きもち、ぃ……ッ♥♥♥）",
    "0162-0039-n001-0": "痛みが、苦しみが、苦悶が、絶頂が。金の雫となって、シルシェの内腿\nを伝い溢れ落ちる。内臓を使い、異物が生まれる。",
    "0162-0040-v039-0-s": "ぁ……っ♥　っく、ぅぁ……ぁあ……ッ♥♥♥",
    "0162-0041-v040-0-s": "（これが……『金剛の令嬢』……）",
    "0162-0042-n002-0": "ネイトルカは『ノブレス・オブ・リージュ』を体現する、輝かしく、素\n晴らしき貴族の象徴であり、勇者であった。",
    "0162-0043-n003-0": "地を穿つ魔法を操り、何人にも破壊されぬ金剛石の障壁で味方を守る彼\n女の姿は『金剛の令嬢』と呼ばれ、人々に称えられた。",
    "0162-0044-v041-0-s": "なんて、ひどい……っ！　石像に、変えられて……っ",
    "0162-0045-n004-0": "――伝説を冒涜する像が、そこに在る。",
    "0162-0046-n005-0": "ネイトルカの時間は、敗北し、『金貨』を産まされた瞬間に未来永劫止\nめられた。小水のように金貨を吐き出す股間が、その栄華を穢している\n。",
    "0162-0047-v042-0-s": "（ボクの中の『力』が……共鳴、して……ながれ、こんでくる……っ！\n）",
    "0162-0048-n006-0": "監獄の存在を知ったネイトルカは、軍勢を引き連れ監獄を踏破すること\nを決めた。貴族たちの精鋭を集めた作戦は、それ自体が罠だった。",
    "0162-0049-n007-0": "敵を穿ち味方を守り奥へ奥へと邁進するネイトルカ――その敵は、自ら\nが守っていた、仲間たち。軍勢そのものだったのである。",
    "0162-0050-v043-0-s": "ぅ……あ……あぁ……っ！",
    "0162-0051-n008-0": "シルシェの身体に、凌辱の記憶が流れ込む。監獄の最奥で、仲間に裏切\nられ、無数の男根に――暴力に、肉を貪られる感覚を。",
    "0162-0052-n009-0": "気高い令嬢は貴族たちにとって敵だった。悪徳を謳歌する貴族たちに、\nノブレス・オブ・リージュは邪魔だった。",
    "0162-0053-v044-0-s": "や……めっ♥　うぁっ♥　っは……ぁあ゛……ッ♥♥♥",
    "0162-0054-n010-0": "気高きは穢される。囲まれ、押し倒され、自らの魔法で守られた仲間が\n、自らを凌辱する。敗北を刻み込まれ、屈辱を塗りたくる。",
    "0162-0055-n011-0": "――かくして、金剛は翳る。気高き光は、白濁と喘ぎの汚濁に、小水に\n濡れて、堕ちる。",
    "0162-0056-v045-0-s": "～～ッ♥♥♥",
    "0162-0057-v046-0-n": "『任せましたわよ、幼き勇者……わたくしの遺志を継ぐ者――』",
    "0162-0058-v047-0-s": "ねい……とる、か……さま……！",
    "0162-0059-v048-0-s": "……負けない。負けるもんか。こんな……ひどいことをする、連中に",
    "0162-0060-v049-0-s": "ボクの先輩を穢した、監獄なんかに……！",
    "0162-0061-v050-0-s": "（もう『力』を感じない……疲れ果てて、眠ってるみたいに……）"
}